/* Styles for standard slide template */
.bhcar-services-slider .swiper-slide:first-of-type {
  display: flex;
  justify-content: flex-start;
}
.bhcar-services-slider .swiper-slide:last-of-type {
  display: flex;
  justify-content: flex-end;
}
.bhcar-services-slider .swiper-slide {
  display: flex;
  justify-content: center;
}
.bh-slider-item-standard {
  border-radius: 12px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  height: 100%;
  position: relative;
  overflow: hidden;
  max-width: 336px;
  width: 100%;
}

.bh-slider-item-standard .bh-slider-thumb img {
  border-radius: 16px;
}
.bh-slider-item > img {
  height: 100%;
}
.bh-slider-item-standard .bh-slider-title {
  color: #fff;
  position: absolute;
  top: 76px;
  left: 16px;
  /* H4 Inter */
  font-family: Inter;
  font-size: 18px;
  font-style: normal;
  font-weight: 800;
  line-height: 24px; /* 133.333% */
  letter-spacing: 0.54px;
  transition: 0.2s all linear;
  text-transform: uppercase;
}
.bh-slider-item-standard .bh-slider-excerpt {
  color: rgba(255, 255, 255, 0.8);
  position: absolute;

  top: 112px;
  left: 16px;
  width: 90%;
  /* Body 16 */
  font-family: Inter;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px; /* 150% */
  letter-spacing: -0.16px;
  transition: 0.2s all linear;
  opacity: 1;
}
@media (max-width: 1921px) {
  .bh-slider-item-standard {
    max-width: 252px;
  }
  .bh-slider-item-standard .bh-slider-title {
    font-size: 16px;
  }
  .bh-slider-item-standard .bh-slider-excerpt {
    font-size: 15px;
  }
}
@media (max-width: 1600px) {
  .bh-slider-item-standard .bh-slider-excerpt {
    font-size: 12px;
  }
}

.bh-slider-item-standard .bh-slider-link {
  margin-top: auto;
  opacity: 0;
  transform: none;
  transition: 0.2s all linear;
  position: absolute;
  top: 112px;
  left: 16px;
  font-family: "Inter", sans-serif;
  font-weight: 600;
  font-size: 16px;
  line-height: 150%;
  letter-spacing: -0.01em;
  text-align: center;
  color: #fff;
  display: flex;
  align-items: center;
  gap: 15px;
  text-decoration: none;
}
@media (min-width: 768px) {
  .bh-slider-item-standard:hover {
    border: 1px solid #e22415;
  }
  .bh-slider-item-standard .bh-slider-thumb > img {
    transition: 0.2s all linear;
  }
  .bh-slider-item-standard:hover .bh-slider-thumb > img {
    transform: scale(1.2);
  }
  .bh-slider-item-standard:hover .bh-slider-link {
    opacity: 1;
    transform: translateY(60px);
  }
  .bh-slider-item-standard:hover .bh-slider-excerpt {
    opacity: 0;
    transform: translateY(200px);
  }
  .bh-slider-item-standard:hover .bh-slider-title {
    transform: translateY(60px);
  }
}
@media (min-width: 1921px) {
  .bh-slider-item-standard:hover {
    border: 1px solid #e22415;
  }
  .bh-slider-item-standard .bh-slider-thumb > img {
    transition: 0.2s all linear;
  }
  .bh-slider-item-standard:hover .bh-slider-thumb > img {
    transform: scale(1.2);
  }
  .bh-slider-item-standard:hover .bh-slider-link {
    opacity: 1;
    transform: translateY(120px);
  }
  .bh-slider-item-standard:hover .bh-slider-excerpt {
    opacity: 0;
    transform: translateY(200px);
  }
  .bh-slider-item-standard:hover .bh-slider-title {
    transform: translateY(120px);
  }
}

@media (max-width: 768px) {
  .bh-slider-item-standard .bh-slider-title {
    font-size: 16px;
    top: 55px;
  }
  .bh-slider-item-standard .bh-slider-excerpt {
    font-size: 14px;
    top: 83px;
  }
  .bh-slider-item > img {
    height: 301px;
    object-fit: cover;
  }
  .bh-slider-item-standard {
    max-width: 98%;
  }
  .bh-slider-item-standard p{
    width: 100%;
  }
}
